.section__clientreview__body {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 24px;
  border: 1px solid var(--black-80);
  background: var(--black-100);
  border-radius: var(--br-24);
  overflow: hidden;
}
@media (max-width: 992px) {
  .section__clientreview__body {
    align-items: center;
    flex-direction: column-reverse;
    gap: 24px;
  }
}
.section__clientreview__image {
  width: 100%;
  max-width: 450px;
  max-height: 450px;
  position: relative;
  margin-top: 20px;
}
.section__clientreview__image::after {
  content: "";
  position: absolute;
  bottom: -40%;
  left: -10%;
  width: 120%;
  height: 120%;
  border-radius: 100%;
  background: var(--page-color, var(--section-clientreview-color, var(--green-100)));
  filter: blur(50px);
  z-index: 0;
  pointer-events: none;
}
@media (max-width: 620px) {
  .section__clientreview__image::after {
    width: 120%;
    height: 100%;
  }
}
.section__clientreview__image img {
  position: relative;
  z-index: 1;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
@media (max-width: 992px) {
  .section__clientreview__image {
    margin-top: 0;
  }
}
.section__clientreview__inner {
  padding: 48px 36px 36px;
  display: flex;
  flex-direction: column;
  max-width: 890px;
  min-width: 640px;
  width: 100%;
  gap: 36px;
  position: relative;
}
.section__clientreview__inner--full {
  max-width: 100%;
}
@media (max-width: 992px) {
  .section__clientreview__inner {
    min-width: auto;
  }
}
@media (max-width: 620px) {
  .section__clientreview__inner {
    gap: 16px;
    padding: 16px;
  }
}
.section__clientreview__inner__head {
  display: flex;
  align-items: center;
  gap: 24px;
  text-align: center;
}
@media (max-width: 620px) {
  .section__clientreview__inner__head {
    flex-direction: column;
    gap: 16px;
  }
}
.section__clientreview__inner__head__icon {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background: var(--blue-100);
  display: flex;
  align-items: center;
  justify-content: center;
}
.section__clientreview__inner__head__icon .icon {
  width: 17px;
  height: 12px;
}
.section__clientreview__inner__body {
  border-radius: var(--br-16);
  padding: 24px 36px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  background: var(--black-80);
}
@media (max-width: 620px) {
  .section__clientreview__inner__body {
    padding: 24px;
  }
}
.section__clientreview__inner__body__text {
  max-height: 146px;
  padding-right: 16px;
  font-size: var(--fs-md);
}
.section__clientreview__inner__body__text .simplebar-scrollbar::before {
  background: var(--page-color, var(--section-clientreview-color, var(--green-100)));
  border-radius: 24px;
  left: 0;
  right: 0;
  opacity: 1 !important;
}
.section__clientreview__inner__body__text .simplebar-track.simplebar-vertical {
  width: 3px;
  background: transparent;
  right: 0;
}
.section__clientreview__inner__body__text .simplebar-scrollbar.simplebar-visible::before {
  opacity: 1 !important;
}
@media (max-width: 620px) {
  .section__clientreview__inner__body__text {
    max-height: 270px;
  }
}
.section__clientreview__inner__body__info {
  padding-top: 24px;
  border-top: 1px solid var(--white-20);
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  -moz-column-gap: 36px;
       column-gap: 36px;
  row-gap: 12px;
}
@media (max-width: 620px) {
  .section__clientreview__inner__body__info__title {
    font-size: var(--fs-4xl);
    line-height: 1;
  }
}
.section__clientreview__inner__body__info__name {
  font-weight: 500;
  font-size: var(--fs-lg);
  line-height: 120%;
  color: var(--white-100);
  word-break: break-word;
}
.section__clientreview__inner__body__info__position {
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
  color: var(--grey-100);
  word-break: break-word;
}